/*department styles */
.dept #sidebar {width:180px;overflow:hidden;} /* The width of the sidebar and main content are not final. Just guessing! */
.dept #main {width:780px;}
.dept #primary {float:left;width:460px;margin-left:10px;_margin-left:5px;overflow:hidden;}
.dept #ad {float:right;}
.dept #bbyon {clear:right;width:298px;float:right;margin-bottom:10px;overflow:hidden;border:1px solid #c3c4c4;}
.dept #primary dl{float:left;width:123px;padding:0 15px;text-align:center;}
.dept #primary dt {}
.dept #primary dd {margin-bottom:30px;}
.dept #primary dd h4{font-size:12px;line-height:14px;}
.dept #content {width:960px;margin:0 auto;min-height:600px;_height:600px;}
.dept #secondary {margin-bottom:20px;width:770px;overflow:hidden;float:right;}

/*slider-tabs*/
#tab-container {position: relative; border: 1px solid #c3c4c4;width: 768px; padding: 0 0 10px 0;overflow:hidden;}

#tab-container #h2-container {height: 22px; color: #49494a; padding: 9px 0 3px 10px; background: #e7e7e7; border-bottom: 1px solid #c3c4c4;}
#tab-container h2 {display: inline; font: bold 12px/18px "Arial Black", Arial, sans-serif; text-transform: uppercase;}
#tab-container h3 {display: inline; font: bold 13px/15px arial, sans-serif; color: #49494a; padding: 12px;}
#tab-container h3.default {cursor: pointer; font: 11px/15px arial, sans-serif; color: #737474; padding: 8px 0; border: 1px solid #c3c4c4; background: url(http://images.bestbuy.com/BestBuy_US/en_US/images/dept/sw_tabs_dept.gif) 0 -29px;}
#tab-container h3.active {cursor: default; font: 11px/15px arial, sans-serif; color: #363636; background: #fff; border-top: 1px solid #c3c4c4; border-right: 1px solid #c3c4c4; border-bottom: 1px solid #fff; border-left: 1px solid #c3c4c4; }
#tab-container h3.over {background-position: 0 -59px;}
#tab-container ul {padding: 0 0 8px 0; float: left; overflow: hidden;}
#tab-container li {text-align: center; padding: 8px 20px; *padding: 8px 19px; float: left; display: inline; width: 153px;}
#tab-container li.content-item-large {border-left: 1px solid #c3c4c4; width: 315px; text-align: left;}
#tab-container li.content-item-large h2 {font: bold 12px/14px arial, sans-serif; text-transform: none;}
#tab-container ul p {text-align: left; margin-top: 12px; *margin-top: 0;}
#tab-container ul li a {font: bold 12px/14px arial, sans-serif; color: #004691; text-decoration:none;}
#tab-container ul li a:hover {text-decoration:underline;}
#tab-container ul li a img {border: 0;}
#tab-container ul li div {height: 118px; line-height: 206px;}
#tab1, #tab2, #tab3 {}
#tab2 h3, #tab3 h3 {*margin-left: -2px;}		
#content-slider-container {background: url(http://images.bestbuy.com/BestBuy_US/en_US/images/dept/sw_bg_slider.gif) no-repeat 20px 0;}
.ui-slider-handle {width: 43px; height: 23px; position: absolute; left: 80px; top: 2px; background: url(http://images.bestbuy.com/BestBuy_US/en_US/images/dept/sw_slider_handle.gif) no-repeat; outline: none;}
#content-scroll {overflow: hidden; width: 772px;}

/*games-specific slider-tabs styles*/
#tab-container ul.games {padding: 0 10px 8px 12px; float: left; overflow: hidden;}
#tab-container ul.games img {border: 0;}
#tab-container ul.games li {text-align: center; padding: 8px 17px; float: left; display: inline; width: 90px;}

/*styles for the community tab*/
#community {width:772px; height: 230px; background: url(sw_bg_community.gif); margin-top: 12px;}
#community a {color: #004691; text-decoration: none; font-weight: bold;}
#community a:hover {text-decoration: underline;}
#community .main {width:432px; float:left; padding:0 20px;}
#community .main h4 {font: bold 12px/16px arial, sans-serif; text-transform:none;}
#community .main h5 {font: bold 12px/16px arial, sans-serif; float: left; padding-top: 12px;}
#community .main .forums {float:right;display:block;margin-top:14px;font-size:11px;}
#community .messages {width:432px; position:relative;margin-top: 40px;}
#community .side {width:260px; float:left; padding-left: 20px; color: #737474;}
#community .side h5 {font-weight: bold; margin-bottom: 8px;}
#community .side p {margin-bottom: 10px;}
#community .side a {font-weight: normal;}
#community .ask-answer img, #community .twelp img {float: left; margin-right: 8px; border: 0;}
#community .twelp, #community .second {margin-top: 35px;}
#community .gfc-results * {float:none;margin:0;padding:0;}
#community .gfc-results {width:432px;position:absolute; padding-top: 8px;}
#community .gfc-results .gfc-result {border-top:1px solid #c3c4c4;}
#community .gfc-results .gfc-result {padding: 10px 0;}
#community .gfc-results .gf-title {font-size:12px;}
#community .gfc-results .gf-title a, .gfc-results .gf-title a:visited {text-decoration:none;font-size:11px;font-weight:bold;}
#community .gfc-results .gf-title a:hover {text-decoration: underline;}
#community .gfc-results .gf-snippet {display:none;}
#community .gf-result .gf-author, #community .gf-result .gf-spacer, #community .gf-result .gf-relativePublishedDate {font-size:10px; color:#c3c4c4; display:inline;}
#community .gfc-resultsHeader {display:none;}

#content .narrow{background:none;padding:0;margin-bottom:10px;width:180px;}
#content .narrow h1{background:#fff200;border-style:1px;border-style:solid;border-color:#d3d3d3;border-width:1px 1px 0;font-size:10px;margin:0;padding:10px;color:#555;text-transform:uppercase;font-family:"Arial Black", Arial, Verdana, sans-serif;}
#content .narrowcontent{border-color:#d3d3d3;background:none;border-width:0 1px 1px;border-style:solid;margin:0;padding:5px 10px;width:158px;overflow:hidden;}
#content .narrowcontent h3{background:#fff200;font-size:10px;color:#555;font-family:"Arial Black", Arial, Verdana, sans-serif;padding:10px;margin-bottom:5px;left:-10px;position:relative;text-transform:uppercase;width:158px;}
#content .narrow a{text-decoration:none;}
#content .narrow a:hover{text-decoration:underline;}
#content .narrow ul.search {padding:0 0 10px 0;list-style-position:outside !important;line-height:18px;list-style-type:none !Important;}
#content .narrow li.seeall {padding:0;}
#content .narrowcontent{overflow:hidden;}
#content .narrow ul.search {padding:0 0 10px 0;width:158px;}
#content .narrow ul.search li {line-height:13px;margin-bottom:7px;}
#content .narrow ul.search li a {word-wrap:break-word;}

#searchstate {font-size:12px;padding:20px 0 0 0;height:80px;overflow:hidden;}
#searchstate b {font-size:18px;color:#363636;display:block;padding:16px 0 0 0;line-height:30px;text-transform:uppercase;font-family:"Arial Black", Arial, sans-serif;font-size:24px;color:#737374;font-weight:normal;}

#blue-ask{background:url(http://images.bestbuy.com/BestBuy_US/en_US/images/global/ctt_agent.jpg) bottom right no-repeat;border:1px solid #d3d3d3;position:relative;}
#blue-ask h2{background:none repeat scroll 0 0 #fff200;color:#555;font-family:"Arial Black",Arial,Verdana,sans-serif;font-size:10px;line-height:14px;margin:0 0 10px;padding:10px;text-transform:uppercase;}
#blue-ask p{color:#49494a;margin:0 10px;}
#blue-ask img{margin:10px;}

#admon-300x250 {z-index:555;position:absolute;left:290px;top:252px;float:left;}